.headerUl > li:nth-child(1){
    height: 95px;
    line-height: 100px;
    padding: 0 30px;
    border-bottom: 5px solid #fdd946;
    justify-content: center;
    align-items: center;
}
.headerUl > li:nth-child(1) > a{
    color: #fdd946;
    font-size: 15px;
}
.indexContent {
    width: 100%;
    margin-top: 100px;
    min-height: 562px;
}
.swiper {
    width: 100%;
    height: 900px;
    background: url(./img/pic_picture.png) no-repeat center;
    background-size: 100% 100%;
    position: relative;
}
.swiper > div:nth-child(1) {
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    justify-content: center;
}
.swiper > div:nth-child(1) > div:nth-child(1) {
    width: 100%;
    font-size: 48px;
    color: #FFF;
    text-align: center;
    font-family: PingFangSC-Light;
}
.swiper > div:nth-child(1) > div:nth-child(2) {
    width: 100%;
    font-size: 24px;
    color: #FFF;
    text-align: center;
    margin-top: 54px;
    font-family: PingFangSC-Light;
}
.swiper > div:nth-child(2) {
    position: absolute;
    left: 50%;
    transform: translateX(-50%); 
    bottom: 13%;
    width: 62px;
    height: 62px;
    background: url(./img/pic_down.png) no-repeat center;
    background-size: 100% 100%;
}
.indexItemMod {
    display: flex;
    justify-content: center;
    padding-top: 96px;
    background: #373737;
    height: 420px;
}
.indexItemMod > div{
    display: flex;
    flex-direction: column;
    width: 270px;
    align-items: center;
}
.indexItemMod > div:nth-child(2){
    margin: 0 8%;
}
.indexItemMod > div:nth-child(1) > div:nth-child(1){
    width: 128px;
    height: 128px;
    background: url(./img/icon_one.png) no-repeat center;
    background-size: 100% 100%;
}
.indexItemMod > div:nth-child(2) > div:nth-child(1){
    width: 128px;
    height: 128px;
    background: url(./img/icon_two.png) no-repeat center;
    background-size: 100% 100%;
}
.indexItemMod > div:nth-child(3) > div:nth-child(1){
    width: 128px;
    height: 128px;
    background: url(./img/icon_three.png) no-repeat center;
    background-size: 100% 100%;
}
.indexItemMod > div:nth-child(1) > div:nth-child(2),.indexItemMod > div:nth-child(2) > div:nth-child(2),.indexItemMod > div:nth-child(3) > div:nth-child(2){
    font-size: 14px;
    font-family: PingFangSC-Medium;
    color: #FFF;
    text-align: center;
    line-height: 24px;
}
.indexItemMod > div:nth-child(1) > div:nth-child(2){
    /* margin-bottom: 29px;
    width: 218px; */
    height: 90px;
    line-height: 90px;
    text-align: center;
    width: 218px;
}
.indexItemMod > div:nth-child(2) > div:nth-child(2){
    height: 90px;
    line-height: 90px;
    text-align: center;
    width: 218px;
}
.indexItemMod > div:nth-child(3) > div:nth-child(2){
    text-align: center;
    width: 218px;
    margin-top: 30px;
    margin-bottom: 15px;
}
.indexItemMod > div:nth-child(1) > div:nth-child(3),.indexItemMod > div:nth-child(2) > div:nth-child(3),.indexItemMod > div:nth-child(3) > div:nth-child(3){
    font-size: 14px;
    font-family: PingFangSC-Medium;
    color: #989999;
    text-align: left;
    width: 216px;
    line-height: 30px;
    font-weight: 200;
}
@media screen and ( max-width: 1366px ) {
    .indexContent .swiper {
        width: 100%;
        height: 645px;
        background: url(./img/pic_picture.png) no-repeat center;
        background-size: 100% 100%;
        position: relative;
    }
}
